<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Implemented by Blake Schwendiman (blake@intechra.net)
	Updated 2002/3/30 -- Ross Lapkoff (rlapkoff@austin.rr.com)

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Log In To Administration');
define('TEXT_INFO_USER_NAME', 'User Name: ');  
define('TEXT_INFO_PASSWORD', 'Password: ');  
?>
